Subject: Re: [Healeys] pointless points

From: Oudesluys <[email-masked]>
Date: Mon, 27 Oct 2014 09:18:45 +0100

Indeed the best solution, there is one "but"": one tends to forget to 
look at the distributor altogether leading to insufficient lubrication 
and checking of the advance weights and shaft.
One step further is to fit the electronic distributor or conversion set 
from 123-Ignition, Stealth, Aldon Amethyst etc., on which you can set 
any advance curve you like using a lap top.

Kees Oudesluijs
NL

Larry Varley schreef op 27-10-2014 8:13:
> Hi Guys, I enjoyed the discussion about dwell and the history with 
> Lucas, I believe points are in fact history and the best small 
> modification that can be made to any car with points is to replace 
> them with a breaker-less system. There are a few options out there and 
> some can be fitted to an original distributor. Keep in mind that any 
> change in points gap alters your ignition timing, so from the time you 
> fit new points your on a down hill slope in engine tuning as the 
> rubbing block wears or the points arc effectively changing the gap. 
> With a breaker-less system it becomes almost set and forget, no side 
> load on the distributor cam will also reduce wear. The systems 
> available with a slip on to the distributor trigger and a sensor that 
> replaces the points base plate mean you can keep your points should it 
> ever fail, and you can still use your original coil. Some modern 
> technology is worth adopting for the sake of efficient engine 
> operation, in my opinion this is one of them.
> Cheers
> Larry Varley
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2015.0.5315 / Virusdatabase: 4189/8460 - datum van uitgifte: 
> 10/27/14
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Derek Job <[email-masked]>
Date: Mon, 27 Oct 2014 08:23:47 +0000

I have to agree with this. After years of resistance for originality
reasons I finally switched. In competition I was experiencing an engine
fluffing at high speeds, almost like hitting a rev limiter. My points were
gapped weekly and they were changed several times a year but I couldn't
solve the problem.

I went for the Powerspark magnetic system. Very simple to fit, no external
parts and very reasonably priced. Only B#29.00 in the UK. It is exactly the
same equipment as the Ignitor and also the Alden version, which is sold in
the UK for about B#80. There has been a huge difference in top end
performance with the fluffing completely eliminated. Another surprise was
how much smoother it is at low revs as well. The system compensates for any
problems caused by wore distributor shafts and provides consistent timing
across the whole rev range.

Derek

On Mon, Oct 27, 2014 at 7:13 AM, Larry Varley <[email-masked]> wrote:

> Hi Guys, I enjoyed the discussion about dwell and the history with Lucas,
> I believe points are in fact history and the best small modification that
> can be made to any car with points is to replace them with a breaker-less
> system. There are a few options out there and some can be fitted to an
> original distributor. Keep in mind that any change in points gap alters
> your ignition timing, so from the time you fit new points your on a down
> hill slope in engine tuning as the rubbing block wears or the points arc
> effectively changing the gap. With a breaker-less system it becomes almost
> set and forget, no side load on the distributor cam will also reduce wear.
> The systems available with a slip on to the distributor trigger and a
> sensor that replaces the points base plate mean you can keep your points
> should it ever fail, and you can still use your original coil. Some modern
> technology is worth adopting for the sake of efficient engine operation, in
> my opinion this is one of them.
> Cheers
> Larry Varley
> Unsubscribe/Manage: http://autox.team.net/mailman/
> options/healeys/[email-masked]

[email-masked]

---

From: "Tracy Drummond" <[email-masked]>
Date: Mon, 27 Oct 2014 07:22:50 -0700

And easy to fix in the field.  Just keep a complete spare in the boot since
they cannot be fixed in the field.  So buy two.

Cheers!

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf Of Larry
Varley
Sent: Monday, October 27, 2014 12:13 AM
To: [email-masked]
Subject: [Healeys] pointless points

Hi Guys, I enjoyed the discussion about dwell and the history with Lucas, I
believe points are in fact history and the best small modification that can
be made to any car with points is to replace them with a breaker-less
system. There are a few options out there and some can be fitted to an
original distributor. Keep in mind that any change in points gap alters your
ignition timing, so from the time you fit new points your on a down hill
slope in engine tuning as the rubbing block wears or the points arc
effectively changing the gap. With a breaker-less system it becomes almost
set and forget, no side load on the distributor cam will also reduce wear.
The systems available with a slip on to the distributor trigger and a sensor
that replaces the points base plate mean you can keep your points should it
ever fail, and you can still use your original coil. Some modern technology
is worth adopting for the sake of efficient engine operation, in my opinion
this is one of them.
Cheers
Larry Varley
$12.75
Archive: http://www.team.net/archive

[email-masked]

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Michael Salter <[email-masked]>
Date: Mon, 27 Oct 2014 11:11:09 -0400

Do any of the recommended electronic systems require only one wire to the
distributor or, conversely, is there an effective way to make the system
appear to be completely original at least until the distributor cap is
removed?

Michael S
BN1 #174

On Mon, Oct 27, 2014 at 10:22 AM, Tracy Drummond <[email-masked]>
wrote:

> your
> sensor
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Oudesluys <[email-masked]>
Date: Mon, 27 Oct 2014 16:26:52 +0100

If the usual electronic ignition e.g Petronix fails you swap the spare 
the spare one (only two items under the distributor cap) within minutes, 
without little disturbance, if at all, of the timing. No need to replace 
the complete distributor plus setting the timing at all.
Kees Oudesluijs

Tracy Drummond schreef op 27-10-2014 15:22:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Versie: 2015.0.5315 / Virusdatabase: 4189/8461 - datum van uitgifte: 10/27/14

[email-masked]

---

From: Bob Spidell <[email-masked]>
Date: Mon, 27 Oct 2014 16:02:27 +0000 (UTC)

I did my setup with spade lugs so the swap would be even easier. 

Unfortunately, I have an older (10+ years) Pertronix installed and the newer replacement I bought recently has the sensor mounted in a slightly different location, which will require timing adjustment. 

Bob 

----- Original Message -----

[email-masked]

---

From: David Nock British Car Specialists <[email-masked]>
Date: Mon, 27 Oct 2014 20:11:36 -0700

Shrink wrap

David Nock
British Car Specialists
Stockton Ca 95205
209-948-8767

www.britishcarspecialists.com

Please feel free to view an interview with the Nock's in 2009
	Enjoy
www.youtube.com/watch?v=QOTTRYkbQzs
.
.

Sent from my iPad

> On Oct 27, 2014, at 8:11 AM, Michael Salter <[email-masked]>
>> Hi Guys, I enjoyed the discussion about dwell and the history with Lucas,
I
>> ever fail, and you can still use your original coil. Some modern
technology
>> http://autox.team.net/mailman/options/healeys/[email-masked]
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]